<div id="page-heading">
  <ol ng-hide="true" class="breadcrumb">
    <li><a href="#/">Dashboard</a></li>
    <li>Advanced Tables</li>
    <li class="active">Data Tables</li>
  </ol>

  <h1>Data Tables</h1>
  <div class="options">
    <div class="btn-toolbar">
      <div class="btn-group" dropdown>
        <button type="button" class="btn btn-default dropdown-toggle" dropdown-toggle>
          Export as <span class="caret"></span>
        </button>
        <ul class="dropdown-menu" role="menu">
          <li><a href="#">Action</a></li>
          <li><a href="#">Another action</a></li>
          <li><a href="#">Something else here</a></li>
          <li class="divider"></li>
          <li><a href="#">Separated link</a></li>
        </ul>
      </div>
      <a href="#" class="btn btn-default hidden-xs"><i class="glyphicon glyphicon-cog"></i></a>
    </div>
  </div>
</div>

<div class="container-fluid" ng-controller="TablesAdvancedController">
  <div class="row">
    <div class="col-md-12">

      <panel panel-class="panel-primary" data-heading="Table With Pagination and Async Data">
        <panel-controls>
          <panel-control-collapse></panel-control-collapse>
          <button class="button-icon"><i class="glyphicon glyphicon-cog"></i></button>
          <button class="button-icon"><i class="glyphicon glyphicon-wrench"></i></button>
        </panel-controls>

        <alert ng-hide="true">This is an advanced demonstration of ngGrid's remote data and pagination capabilities. Please check <a target="_blank" href="http://angular-ui.github.io/ng-grid/">the official docs</a> for more information.</alert>

        <div class="input-icon right mb10">
          <i class="fa fa-search"></i>
          <input type="text" ng-model="filterOptions.filterText" class="form-control" placeholder="Search Filter">
        </div>

        <div style="height: 500px;" ng-grid="gridOptions"></div>

      </panel>

    </div>
  </div>

</div> <!-- container-fluid -->
